nz-drawer([nzVisible]="editDrawerVisible$ | async", nzTitle="Edit project", [nzWidth]="500", (nzOnClose)="onClose()")
  ryax-project-edit-form([project]="project$ | async", (save)="onSave($event)", (cancel)="onClose()")

